<?php
namespace Modules\API\APIInterne\OxaMobility\Controller;

use GuzzleHttp\Psr7\Response;

// phpcs:ignore
class PAGE_PaniersModController extends AbsApiController
{

    public function INITAction() :Response
    {
        $trad = $this->getTranslationService();
        
        $return['Trads']['MLS_TitrePaniersMod'] = $trad->t('Paniers modèles');
        $return['Trads']['MLS_DialoguePatienter'] = $trad->t('Veuillez patienter...');
        $return['Trads']['MLS_ConfirmSuppr'] = $trad->t('Confirmez-vous la suppression du panier ?');
       
        return $this->createApiResponse($return);
    }
}
